CVE-2001-1558
CVSS5.0
发布时间 :2001-12-31 00:00:00
修订时间 :2008-09-05 16:26:51
NMCO    

[原文]Unknown vulnerability in IP defragmenter (frag2) in Snort before 1.8.3 allows attackers to cause a denial of service (crash).


[CNNVD]Snort服务拒绝漏洞(CNNVD-200112-171)

        Snort 1.8.3之前版本的IP磁盘碎片整理器(frag2)存在未知漏洞,攻击者可以导致服务拒绝(崩溃)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:snort:snort:1.8.1Snort Snort 1.8.1
cpe:/a:snort:snort:1.8.2Snort Snort 1.8.2
cpe:/a:snort:snort:1.8.0Snort Snort 1.8.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1558
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1558
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200112-171
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/snort/2001-11/0990.html
(PATCH)  MLIST  [Snort-announce] 20011129 Snort 1.8.3 Released

- 漏洞信息

Snort服务拒绝漏洞
中危 未知
2001-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Snort 1.8.3之前版本的IP磁盘碎片整理器(frag2)存在未知漏洞,攻击者可以导致服务拒绝(崩溃)。

- 公告与补丁

        

- 漏洞信息

20353
Snort frag2 IP Defragmenter Unspecified DoS
Remote / Network Access Denial of Service
Loss of Availability Upgrade
Exploit Unknown

- 漏洞描述

Snort contains a flaw related to the 'frag2' IP defragmenter plugin that may allow a remote attacker to crash the application. No further details have been provided.

- 时间线

2001-11-29 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.8.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站